html{
	background-color: #f3f3f3;
	padding-bottom: 13px;
}

body{
	background-color: #f3f3f3;	
	padding: 0;
	margin: 0;	
    font-size: 12px;	
    font-family: "open sans","Helvetica Neue",Helvetica,Arial,sans-serif;	
}
.bodyMain{
	overflow: auto!important;
}

.main{min-width:1024px; width:100%; height:auto; margin: auto;}

.cover{width: 100%;}
.cover .img_area{
	padding-top: 28%; 
	background-image: url(../../images/home/banner/indexBg.png); 
	background-repeat:no-repeat ;
	background-size: 100% 100%;
}	

.shortcut_area{background-color: #ffffff; width: 100%; padding-top: 15px; padding-bottom: 15px;}
.shortcut{
	width: 78%;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.shortcut_img{
	width: 5.2%;
	padding-top: 6.2%;
	background-repeat:no-repeat ;
	background-size: 100% 85%;
	/*margin-left: 9.7%;*/
	display: inline-block;
}

.shortcut_img:hover{
	cursor: pointer;
}

.shortcut_text:hover{
	cursor: pointer;
	color: #333333;
}


.shortcut_text{
	/*width: 8.2%; */
	/*margin-left: 9.7%;*/
	display: inline-block;
	text-align: center;
	font-family: "microsoft yahei";
	font-size: 1.4em;
	color: #FFF;
}

.chart_area{width: 77%; margin: auto; padding-bottom: 15px;}
.chart_area table{width: 100%; min-height: 320px;}
.chart_area table td{border: 1px solid #A9A8A8; padding: 0;}

.chart_area table .no_span{height: 50%;}

.course_by_time{background-color: #eeeeee; width: 100%; min-height: 340px;}
.course_by_time .top_title{height: 15%; width: 77%; margin: auto;}
.course_by_time .top_title span, .course_by_tui .top_title span, .course_by_remen .top_title span{
	height: 100%; 
	display: inline-block; 
	font-size: 16px; 
	font-family: "open sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #676a6c;
}

.more:hover{
	cursor: pointer;
	color: #01acf1;
}

.course_by_time .bottom_course{width: 78%; margin: auto; height: 75%;}
.course_by_time .bottom_course table{width: 100%; height: 100%;}
.course_by_time .bottom_course table td{height: 100%; background-color: #eeeeee; padding: 0;}

.course_by_time .bottom_course table td .course_info{height: 52%; width: 100%; background-color: #ffffff; display: table;}
.course_info_row{display: table-row;}
.course_info_cell{
	width: 100%; 
	display: table-cell; 
	vertical-align: middle; 
	text-align: center;
	word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
}
.course_by_time .bottom_course table td .course_info .course_name{ height: 28%; font-family:"microsoft yahei"; font-size: 1.2em; color: #838383; font-weight: bold;}
.course_by_time .bottom_course table td .course_info .course_pro{ height: 18%; font-family:"microsoft yahei"; color: #b1b1b1; font-size: 1em;}
.course_by_time .bottom_course table td .course_info .course_pro .course_icon{display: inline-block;margin-right: 5px; ;height: 1em; width: 1em; background-repeat:no-repeat; background-size: 100% 100%;}
.pjpf_icon{background-image: url(../../images/home/course/pjpf.png);}
.yxrs_icon{background-image: url(../../images/home/course/yxxr.png);}
.ypjr_icon{background-image: url(../../images/home/course/ypjr.png);}


.course_by_time .bottom_course table td .course_img{
	height: 48%; 
	width: 100%;
	background-repeat:no-repeat ;
	background-size: 100% 100%;
}

.course_by_time .bottom_course table td:hover{
	cursor: pointer;
	position: relative;
	left: -2px;
	top: -2px;
	box-shadow: 0px 0px 8px 8px #d0d0d0;
}

.course_by_tui{background-color: #f3f3f3; width: 100%; min-height: 220px;}
.course_by_tui .top_title{height: 10%; width: 77%; margin: auto;}

.course_by_tui .bottom_course{width: 78%; margin: auto; height: 90%;}
.course_by_tui .bottom_course table{width: 100%; height: 100%;}
.course_by_tui .bottom_course table td{height: 100%; background-color: #ffffff; padding: 0;}

.course_by_tui .bottom_course table .course_poster{
	height: 100%;
	background-repeat:no-repeat ;
	background-size: 100% 100%;
	background-image: url(../../images/home/course/kctj.png);
}

.course_by_tui .bottom_course table td .course_info{height: 32%; width: 100%; background-color: #ffffff; display: table;}
.course_by_tui .bottom_course table td .course_img{
	height: 68%; 
	width: 100%;
	background-repeat:no-repeat ;
	background-size: 100% 100%;
	border-radius: 3px;
    box-shadow: 0 1px 2px #c5c5c5;
}

.course_by_tui .bottom_course table td .course_info .course_name{ height: 60%; font-family:"microsoft yahei"; font-size: 13px; color: #000000;}
.course_by_tui .bottom_course table td .course_info .course_pro{ height: 40%; font-family:"microsoft yahei"; color: #b1b1b1; font-size: 1em;}
.course_by_tui .bottom_course table td .course_info .course_pro .course_icon{display: inline-block; margin-right: 2px; height: 1em; width: 1em; background-repeat:no-repeat; background-size: 100% 100%;}
.course_by_tui .bottom_course table td .course_info .course_info_cell{width: 100%; display: table-cell; vertical-align: middle; text-align: center;}
.course_by_tui .bottom_course table td:not(.course_poster):hover{
	cursor: pointer;
	position: relative;
	left: -1px;
	top: -1px;
	box-shadow: 0px 0px 6px 6px #d0d0d0;
}

.course_by_remen{background-color: #f3f3f3; width: 100%; min-height: 445px;}
.course_by_remen .top_title{height: 10%; width: 77%; margin: auto;}

.course_by_remen .bottom_course{width: 78%; margin: auto; height: 90%;}
.course_by_remen .bottom_course table{width: 100%; height: 100%;}
.course_by_remen .bottom_course table td{height: 50%; background-color: #ffffff; padding: 0;}

.course_by_remen .bottom_course table .course_poster{
	height: 50%;
	background-repeat:no-repeat ;
	background-size: 100% 100%;
	background-image: url(../../images/home/course/rmkc.png);
}

.course_by_remen .bottom_course table td .course_info{height: 32%; width: 100%; background-color: #ffffff; display: table;}
.course_by_remen .bottom_course table td .course_img{
	height: 68%; 
	width: 100%;
	background-repeat:no-repeat ;
	background-size: 100% 100%;
	background-color: #eeeeee;
}

.course_by_remen .bottom_course table td .course_info .course_name{ height: 60%; font-family:"microsoft yahei"; font-size: 13px; color: #000000; }
.course_by_remen .bottom_course table td .course_info .course_pro{ height: 40%; font-family:"microsoft yahei"; color: #999; font-size: 1em;}
.course_by_remen .bottom_course table td .course_info .course_pro .course_icon{display: inline-block; margin-right: 2px; height: 1em; width: 1em; background-repeat:no-repeat; background-size: 100% 100%;}
.course_by_remen .bottom_course table td .course_info .course_info_cell{width: 100%; display: table-cell; vertical-align: middle; text-align: center;}
.course_by_remen .bottom_course table td:not(.course_poster):hover{
	cursor: pointer;
	position: relative;
	left: -1px;
	top: -1px;
	box-shadow: 0px 0px 6px 6px #d0d0d0;
}

.bottom_contact_us{width: 100%; background-color: #ffffff;min-height: 40px;  padding-top: 20px;   font-size: 14px; background: #333 none repeat scroll 0 0;padding-bottom: 20px; color: #fff;margin-top: 20px;}
.bottom_contact_us .contact_us{
	width: 78%; height: 100%; margin: auto;
}
.bottom_contact_us .contact_us .anpei_img{
	width: 100%;
	background-repeat:no-repeat ;
	background-size: 100% 100%;
}

.bottom_contact_us .contact_us .anpei_logo{
	height: 33.06%;
	background-image: url(../../images/home/anpei_bottom.png);
}

.bottom_contact_us .contact_us .anpei_weixin{
	height: 58%;
	background-image: url(../../images/home/wechart.png);
}

.bottom_contact_us .contact_us .anpei_qrcode{
	height: 74.83%;
	background-image: url(../../images/home/QRcode.png);
}

.bottom_contact_us table{width: 100%; height: 100%;}
.bottom_contact_us table tb{height: 100%; background-color: #01ACF1;}
.bottom_contact_us table span{
	margin-left: 15px;
	display: block; 
	font-family: "microsoft yahei";
	font-size: 1.1em;
	color: #838383;
	margin-top: 1em;
}